﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "001_LinkedList", "001_LinkedList\001_LinkedList.csproj", "{AD3DB2A0-50BB-4D7B-B866-7579B496027A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "002_LinkedList", "002_LinkedList\002_LinkedList.csproj", "{A4CD6A6F-D7C0-4636-AE04-7C54EFB59840}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD3DB2A0-50BB-4D7B-B866-7579B496027A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD3DB2A0-50BB-4D7B-B866-7579B496027A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD3DB2A0-50BB-4D7B-B866-7579B496027A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD3DB2A0-50BB-4D7B-B866-7579B496027A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4CD6A6F-D7C0-4636-AE04-7C54EFB59840}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4CD6A6F-D7C0-4636-AE04-7C54EFB59840}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4CD6A6F-D7C0-4636-AE04-7C54EFB59840}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4CD6A6F-D7C0-4636-AE04-7C54EFB59840}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B2DDDBE6-663F-4E05-A45B-01D55F24FF67}
	EndGlobalSection
EndGlobal
